Subject: Re: [spfbis] #41: Multiple DNS errors

From: S Moonesamy <[email-masked]>
Date: Tue, 28 Aug 2012 22:10:17 -0700

At 18:14 26-08-2012, spfbis issue tracker wrote:
>#41: Multiple DNS errors
>
>  Message posted by Arthur Thisell on 26 Aug 2012:
>
>  In section 4.4, multiple DNS errors over a 24 hour period now can be
>  called a permerror.   I'm pretty sure there are a couple of SPF
>  implementations that do this, but if not, this would probably violate the
>  WG charter.
>
>  http://www.ietf.org/mail-archive/web/spfbis/current/msg02371.html

A RFC 2119 key word was added to Section 4.4.  Andrew Sullivan 
commented about DNS error codes at 
http://www.ietf.org/mail-archive/web/spfbis/current/msg01754.html

Regards,
S. Moonesamy